After May 2018, all new installations from 1.1.2 to 8.0.6 won’t longer work

After May 2018, all new installations from v1.1.2 to v8.0.6 won’t longer work.

This concerns only new installations. You can skip it, if your website is already running with pH7CMS

pH7CMS, versions from 1.1.2 and 8.0.6 downloads files from a remote server in order to be able to work and get automatically the latest versions of those files. However, this isn’t longer necessary as pH7CMS gets better and better and doesn’t require this β€œfeature” anymore.

Since v10, this β€œfeature” has been removed and the software doesn’t require to download remote files.

The remote server where the previous versions download those files will be shut down in May. pH7Builder v10 was released several months ago and there is no need to keep the remote server up just for new installations made with old (outdated..) pH7CMS versions.

I invite everybody to start their new social/dating web app with the latest version here.

Thanks for understanding πŸ˜‰

Enjoy your day! πŸ™‚

P.S. Download pH7 Social Dating CMS Here πŸ˜‰